/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "4556"; */
"Username" = "Benutzername";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Kennwort";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2825"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2834"; */
"Created on" = "Erzeugt am";

/* Class = "NSButtonCell"; title = "All Fields"; ObjectID = "3043"; */
"All Fields" = "Alle Felder";

/* Class = "NSTextFieldCell"; title = "http://www.google.com"; ObjectID = "3088"; */
"http://www.google.com" = "http://www.google.com";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "3098"; */
"Field Name" = "Feldname";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Field Value"; ObjectID = "3101"; */
"Field Value" = "Feldwert";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "4556"; */
"Username" = "Benutzername";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Kennwort";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3288"; */
"Check" = "Prüfen";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3288"; */
"Check" = "Prüfen";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "3692"; */
"Notes" = "Notizen";

/* Class = "NSLevelIndicator"; ibExternalAccessibilityDescription = "Password Strength"; ObjectID = "3360"; */
"Password Strength" = "Kennwort-Stärke";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "3379"; */
"Display" = "Anzeigen";

/* Class = "NSTextFieldCell"; title = "Submit"; ObjectID = "3381"; */
"Submit" = "Abschicken";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Display"; ObjectID = "3384"; */
"Display" = "Anzeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "3394"; */
"Always" = "Immer";

/* Class = "NSMenuItem"; title = "For Web Pages Only"; ObjectID = "3388"; */
"For Web Pages Only" = "Nur bei Webseiten";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "3389"; */
"Never Display in Browser" = "Im Browser nie anzeigen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Submit"; ObjectID = "3390"; */
"Submit" = "Abschicken";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "3393"; */
"Never" = "Nie";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "3394"; */
"Always" = "Immer";

/* Class = "NSMenuItem"; title = "If Autosubmit is ON"; ObjectID = "3395"; */
"If Autosubmit is ON" = "Wenn autom. Abschicken an ist";

/* Class = "NSMenuItem"; title = "For HTTP Auth Prompts Only"; ObjectID = "3396"; */
"For HTTP Auth Prompts Only" = "Nur bei HTTP-Auth-Aufforderung";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "3692"; */
"Notes" = "Notizen";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "3986"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Master Password Protected"; ObjectID = "3975"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "3975"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "PIN Number Protected"; ObjectID = "3976"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "3976"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Security Level"; ObjectID = "3986"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "4011"; */
"Generate" = "Erzeugen";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "4030"; */
"Type" = "Typ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "4042"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "4043"; */
"Checkbox" = "Checkbox";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Etikett";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "4406"; */
"tags" = "Etiketten";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4407"; */
"Tags" = "Etiketten";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "4411"; */
"Tags" = "Etiketten";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "username"; ObjectID = "4555"; */
"username" = "Benutzername";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Etikett";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "4564"; */
"password" = "Kennwort";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Etikett";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4875"; */
"Attachments" = "Anhänge";

/* Class = "NSCollectionView"; ibExternalAccessibilityDescription = "Attachments"; ObjectID = "4875"; */
"Attachments" = "Anhänge";

/* Class = "NSButtonCell"; title = "Password History"; ObjectID = "4896"; */
"Password History" = "Kennwortverlauf";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Kennwort";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "4945"; */
"Time" = "Zeit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show in Every HTTP Auth Prompt"; ObjectID = "5006"; */
"Show in Every HTTP Auth Prompt" = "In jeder HTTP-Auth-Aufforderung anzeigen";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.website.com"; ObjectID = "5025"; */
"http://www.website.com" = "http://www.website.com";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Username"; ObjectID = "5026"; */
"Username" = "Benutzername";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "5029"; */
"Title" = "Titel";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Password"; ObjectID = "5030"; */
"Password" = "Kennwort";